
@page {margin: 1cm;}
body{color: black;background: white;font-size: 12pt;font-family:serif;}
img{border:none;}
#menu,#nadmenu,#nadmenu img,#podmenu,#napiste,.noprint,.volba,form,#rozcestnik,#vlajky{display:none;}
#pata p.skryt,#lista,#lista2,#ReakceDokument,.inline,H2,#vlevo,hr,#vpravo hr#hrnapiste,.seznam th img{display:none;}
.rozbalit,.zobrazit,.stranka a{display:none;}
#stred h2,h2.print,h2#kontakt{display:block;}
#sloupce3 #stred hr,#vpravo hr,#pata hr.skryt,#logo hr{display:inline;}
a{color:black;text-decoration:none;}
table{border:2px gray solid;padding:0;}
td,th{page-break-inside:avoid;font-size:11pt;border:1px silver solid;border-width:1px 1px 0 0;text-align:left;}
h1,h2,h3,h4,h5,h6{page-break-after: avoid;}
#pata{clear:both;}
#pata skryt{display:none;}
#telo *{float:none;}
#stred{margin:0;padding:0;}
   

 .kontext2 a{display:inline;}